/* 全体設定 */
html{
  font-size: 62.5%;
}
body{
  background: #fff;
  font-family:Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ Pro W3", 
"Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", 
"MS PGothic", sans-serif;
  font-size: 1.4rem;
  color: #262626;
  line-height: 2.0;
  position: relative;
}
a{
  text-decoration: none;
  color: #000;
}
a:visited{
  text-decoration: none;
  color: #000;
}
a:hover{
  color: #ffd25e;
  opacity: 0.5;
}
a:active{
  text-decoration: none;
  color: #000;
}
/* headder設定 */
headder::after{
  content: " ";
  background: url("../image/back_flag.png") repeat-x;
  background-position: top;
  height: 200px;
  position: absolute;
  width: 100%;
  top: 0;
}
@media screen and (max-width:767px) { 
  headder::after{
    background-size: contain;
  }
}

headder div{
  height: 100vh;
  background: repeat url("../image/back.gif");
  position: relative;
}
headder div h1 img{
  max-width:300px;
  height: auto;
  position: absolute;
  margin: auto;
  top:0;
  bottom:0;
  left:0;
  right:0;
}
@media screen and (max-width:767px) { 
  headder div h1 img{
    max-width:200px;
  }
}
/* notice設定 */
#notice div{
  position: fixed;
  left: 20px;
  width: 200px;
  top: 10px;
  z-index: 100;
}
@media screen and (max-width:767px) { 
  #notice div{
    width: 150px;
    top: 5px;
    left: 10px;
  }
}
#notice div img{
  width: 100%;
}
/* section設定 */
section{
  margin:5% auto;
  max-width: 960px;
}
section h3{
  text-align: center;
  font-size: 4.0rem;
  margin:0 0 10px;
  font-family: 'Gaegu', cursive;
}
#concept p{
  text-align: center;
  line-height: 2.0;
}
@media screen and (max-width:767px) { 
  #concept p{
    padding: 0 5%;
  }
}
.fab, .fa{
  padding: 0 10px 0 0;
}
.member_box{
  display: flex;
  align-items: center;
  padding: 0 0 10%;
}
.image_left, .image_right{
  width:50%;
  align-content: center;
  position: relative;
}
.image_left::before,
.image_right::before{
  content: " ";
  position:absolute;
  top: 0;
  left: 0;
  background: url(../image/waku.png) no-repeat;
  display: block;
  width: 100%;
  padding-top:100%;
  background-size: contain;
}
.text_right{
  width: 48%;
  margin: 0 0 0 2%;
  align-content: center;
}
.text_left{
  width: 48%;
  margin: 0 2% 0 0;
  align-content: center;
}
.image_left img ,.image_right img {
  width: 100%;
  height: 100%;
}
.name{
  font-size: 3.0rem;
  font-family: 'Gaegu', cursive;
}
footer b{
  display: block;
  text-align: right;
  font-family: 'Gaegu', cursive;
  margin: 10px;
  font-size: 1.8rem;
}
footer small{
  text-align: center;
  background: #2d2c2c;
  color: #fff;
  width: 100%;
  display: block;
}
/* スライド設定 */
.slide,
.slide02{
  position:relative;
  width:100%;
  padding-top: 100%;
}
.slide img,
.slide02 img{
   position: absolute;
   left:0;
   top:0;
   width:100%;
}
@media screen and (max-width:767px) { 
  .slide,
  .slide02{
    width: 100%;
    margin: 0 auto;
  }
  .member_box{
    flex-direction: column;
    text-align: center;
    margin: 0 auto;
    }
  .image_left, .image_right{
    width:90%;
    align-content: center;
    margin:0 5%;
  }
  .text_left, .text_right{
    width: 90%;
    max-width: 400px;
    margin: 0 auto;
    padding: 0 5%;
  }
  #member_eriko .text_left{
    order: 2;
  }
  #member_eriko .image_right{
    order: 1;
  }
}
